/* 
  ServicesMenu.strings
  ONESWINGViewerMac_8_2_1

  Created by 吉沢 正敏 on 2017/09/05.
  Copyright © 2017年 吉沢 正敏. All rights reserved.
*/

"Search with 岩波世界人名大辞典 (Forward)" = "Search with 岩波世界人名大辞典 (Forward)";
"Search with 岩波世界人名大辞典 (Part)" = "Search with 岩波世界人名大辞典 (Part)";
"Search with 岩波世界人名大辞典 (Back)" = "Search with 岩波世界人名大辞典 (Back)";
"Search with 岩波世界人名大辞典 (Full Text)" = "Search with 岩波世界人名大辞典 (Full Text)";
